CREATE TABLE grc_ctrl_test_step_h_tl (
    TEST_STEP_ID            NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    EFFECTIVE_SEQUENCE      NUMBER(4, 0)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    DESCRIPTION             VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    DETAILED_DESCRIPTION    CLOB          ,
    TEST_STEP_ID            NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    EFFECTIVE_SEQUENCE      NUMBER(4, 0)  ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    DESCRIPTION             VARCHAR2(4000),
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    DETAILED_DESCRIPTION    CLOB          ,
    CONSTRAINT pk_grc_ctrl_test_step_h_tl PRIMARY KEY (TEST_STEP_ID, LANGUAGE, EFFECTIVE_SEQUENCE, TEST_STEP_ID, LANGUAGE, EFFECTIVE_SEQUENCE)
);
